Anybody on 9.4 on SAP 46C?

Anybody on 9.4 on SAP 46C?

Post by A » Sat, 12 Jul 2003 04:52:11



Just wondered if anybody is running either 9.30 or 9.4x with SAP 46C.
Is it supported by SAP?

Thanks,

AY

 
 
 

1. Antwort: Anybody on 9.4 on SAP 46C?

9.4 will be certified by SAP in Fall '03. 9.3 isn't and won't be
certified. When SAP delivers 9.4 I'll probably move to 9.4.

Regards Thomas
--
General Logistics Systems
Thomas Mieslinger
German-Parcel-Str. 1-7     fon: +49 6677 17 463
36286 Neuenstein            fax: +49 6677 17 111



10.07.2003 21:52
Bitte antworten an Amyn_Yousuf


        Kopie:
        Thema:  Anybody on 9.4 on SAP 46C?

Just wondered if anybody is running either 9.30 or 9.4x with SAP 46C.
Is it supported by SAP?

Thanks,

AY

sending to informix-list

2. JOB Agent Crash when more than 1 step inside the job

3. Installing Informix 9.4 IDS on AIX Bombed out with this error

4. USA-VA Post-Sales/Customer Support SE; 45-50k + Bonus

5. IDS 9.4 and Solaris 8

6. Pb with an SQL request

7. Infomix 9.4 install on redhat

8. Any UNIFY users?

9. informix 9.4 question: PDQPRIORITY and user threads

10. White paper (cheat sheet) for installing IDS 9.3 / 9.4 onto RH9

11. Informix 9.4: poll

12. Informix 9.4 fails on Red Hat: Beware of glibc-2.3.2-4.80

13. IDS 9.4 with J/Foundation